• 13:29 | 21/07/2024

Phát hiện lỗ hổng trên bộ định tuyến TP-Link Gaming khiến người dùng có thể bị tấn công bằng mã từ xa

12:00 | 19/06/2024 | LỖ HỔNG ATTT

Hà Phương

Tin liên quan

  • CISA cảnh báo về lỗ hổng ảnh hưởng tới Chrome và bộ định tuyến D-Link

    CISA cảnh báo về lỗ hổng ảnh hưởng tới Chrome và bộ định tuyến D-Link

     14:00 | 28/05/2024

    Cơ quan An ninh Cơ sở hạ tầng và An ninh mạng Hoa Kỳ (CISA) đã bổ sung ba lỗ hổng bảo mật vào danh mục “Các lỗ hổng bảo mật đã bị khai thác - KEV”. Trong đó, có một lỗ hổng ảnh hưởng đến Google Chrome và hai lỗ hổng ảnh hưởng đến một số bộ định tuyến D-Link.

  • Hàng triệu trang web WordPress đối mặt nguy cơ bị tấn công bởi lỗ hổng CVE-2024-4984

    Hàng triệu trang web WordPress đối mặt nguy cơ bị tấn công bởi lỗ hổng CVE-2024-4984

     13:00 | 27/05/2024

    Plugin Yoast SEO của WordPress được sử dụng rộng rãi với hơn 5 triệu lượt cài đặt, vừa bị phát hiện tồn tại hổng Stored Cross-Site Scripting (XSS).

  • Lỗ hổng nghiêm trọng trong Cisco Firepower Management Center cho phép tin tặc truy cập quyền root

    Lỗ hổng nghiêm trọng trong Cisco Firepower Management Center cho phép tin tặc truy cập quyền root

     15:00 | 28/05/2024

    Cisco đã phát hành một cảnh báo về một lỗ hổng nghiêm trọng trong phần mềm Firepower Management Center (FMC – quản lý tập trung để giám sát các thiết bị) của hãng. Lỗ hổng có mã định danh là CVE-2024-20360 với điểm số CVSS là 8.8.

  • Tin cùng chuyên mục

  • Juniper Networks phát hành bản cập nhật bảo mật cho bộ định tuyến

    Juniper Networks phát hành bản cập nhật bảo mật cho bộ định tuyến

     14:00 | 10/07/2024

    Juniper Networks đã phát hành bản cập nhật bảo mật mới để giải quyết một lỗ hổng bảo mật nghiêm trọng có thể dẫn đến việc bỏ qua xác thực trong một số bộ định tuyến của hãng.

  • Plugin WordPress bị khai thác để đánh cắp dữ liệu thẻ tín dụng từ các trang web thương mại điện tử

    Plugin WordPress bị khai thác để đánh cắp dữ liệu thẻ tín dụng từ các trang web thương mại điện tử

     14:00 | 31/05/2024

    Các tác nhân đe dọa đang lạm dụng các plugin đoạn mã ít được biết đến hơn cho WordPress để chèn mã PHP độc hại vào các trang web có khả năng thu thập dữ liệu thẻ tín dụng.

  • Vụ tấn công Post Millennial làm rò rỉ dữ liệu ảnh hưởng đến 26 triệu người

    Vụ tấn công Post Millennial làm rò rỉ dữ liệu ảnh hưởng đến 26 triệu người

     14:00 | 23/05/2024

    The Post Millennial, một tạp chí tin tức trực tuyến của Canada đã bị vi phạm dữ liệu nghiêm trọng và gây rò rỉ dữ liệu. Cuộc tấn công này đã xâm phạm thông tin cá nhân của hàng triệu người dùng, bao gồm các tác giả và biên tập viên của trang web cũng như một số lượng lớn người đăng ký.

  • Lỗ hổng CVE-2024-31497 trong PuTTY làm rò rỉ khóa riêng

    Lỗ hổng CVE-2024-31497 trong PuTTY làm rò rỉ khóa riêng

     10:00 | 08/05/2024

    Mới đây, một lỗ hổng nghiêm trọng định danh CVE-2024-31497 được phát hiện trong PuTTY - ứng dụng client SSH phổ biến dành cho Windows làm rò rỉ khóa riêng.

  •  

    Trang chủ

    Tin tức

    Chính sách - Chiến lược

    Tấn công mạng

    Chứng thực điện tử

    Mật mã dân sự

    Giải pháp ATTT

    Sản phẩm - Dịch vụ

    Tiêu chuẩn - chất lượng

    Pháp luật

    Đào tạo ATTT

    Hội thảo - hội nghị

    Sách - tư liệu

    Video

    Ảnh

    Ấn phẩm In

    Liên hệ

    Gửi bài viết

    Quảng cáo

    Giới thiệu

    Đặt mua tạp chí

    Về đầu trang